import request from '@/apps/mobile/utils/request';

/**
 * 文件上传
 * @param {*} data
 */
export function uploadFile(data) {
    return request({
        url: `/files/oss`,
        method: 'post',
        data: data,
        headers: { 'Content-Type': 'multipart/form-data' },
    });
}